# Sale Force Invoiced

This module adds the possibility for users to force the invoice status of the sales orders to ‘Invoiced’, even when not all the quantities ordered or delivered have been invoiced.

This feature useful in the following scenario:

- The customer disputes the quantities to be invoiced for, after the products have been delivered to her/him, and you agree to reduce the quantity to invoice (without sending a refund).
- When migrating from a previous Odoo version, in some cases there is less quantity invoiced to what was delivered, and you don’t want these old sales orders to appear in your ‘To Invoice’ list.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Create a sales order and confirm it.
2. Deliver the products/services.
3. Create an invoice and reduce the invoiced quantity. The sales order invoicing status is ‘To Invoice’.
4. Check the field ‘Force Invoiced’. The sales order invoicing status and Sale Order Line invoicing status will be ‘Invoiced’.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Jordi Ballester <jordi.ballester@forgeflow.com>
- Erwin van der Ploeg <erwin@odooexperts.nl>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.